.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}

@media (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
img.ajax-loader {
    width: auto !important;
}
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
    .nav-collapse {
    clear: both;
  }
  .nav-collapse #menu-header {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse #menu-header > li {
    float: none;
  }
  .nav-collapse #menu-header > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse #menu-header > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  /*edit */
  .nav-collapse #menu-header > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777777;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
  /*edit end*/
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse #menu-header > li > a:hover,
  .nav-collapse #menu-header > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #F1F1F1;
  }

  .navbar-inverse .nav-collapse #menu-header > li > a:hover,
  .navbar-inverse .nav-collapse #menu-header > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #F2F2F2;
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }

}


.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}
@media (max-width: 320
px) {

}

@media (min-width: 1024px) {

#header {
  padding: 0;
}
#shopp .col15 {
        width: 560px;
        }
}
@media (min-width: 1200px) {
#shopp .col15 {
        width: 560px;
        }
}
/*800px*/
@media (max-width: 979px) {

#slider-container {
  margin: 0 auto 40px;
  width: 100%;
}
  .navbar .brand {
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
	    width: 100%;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
#menu-header li ul {
	position: static;
	width: 20em;
	left: -999em;
	list-style: none;
	margin-left: 23px;
}

.wrap {
  margin: 0 auto;
  position: relative;
background-position: center bottom;
  width: auto;

}
.home #main .wrap {
  background-image: url("images/down-arrow.png");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  padding-bottom: 76px;
}
.col15 {
  width: 382px;
}
.our-heaters .content-bordered {
  margin-left: 20px;
}
#footer nav ul {
  float: none;
  margin-top: 40px;
}
.home .hotspots{
display:none !important;
}
.home .hotspots00 {
  background: rgba(0, 0, 0, 0) url("images/hotspots-bg-s.jpg") no-repeat scroll center top;
  color: #00828e;
  overflow: hidden;
  position: relative;
  background-size:100% auto;
}
.home .hotspots00 {
  height: 310px;

}
h2.xlarge {
  text-align: center;
}
.col12 {
  width: auto;
}
.offset3 {
  margin-left: 0;
}
.why-alfresco .energy-efficiency .content {
  padding: 40px 0 0;
}
.why-alfresco .comfort .content {
  padding-left: 0;
}
.inner_wrap {
  float: left;
  padding: 0 20px;
  text-align: -webkit-auto;
text-align:initial;
  width: 226px;
}
.offset2 {
  margin-left: 13px;
}
.inner_heater_wrap {
  width: auto;
  margin-bottom:56px;
}

}
/*767px*/
@media (max-width: 800px) {
 .col15 {
  width: 350px;
}
#header-left{
width:100% !important;}
img.alignright.size-full.wp-image-379 {
    float: right !important;
}
.home-left-column div.content-bordered {
  width: auto;
}

#slider-container
{width:100%;
}

.home .hotspots00 {
  height: 310px;

}
.inner_wrap {
  float: left;
  padding: 0 20px;
  text-align: -webkit-auto;
text-align:initial;
  width: 216px;
}
.offset11 {
    margin-left: 38px;
    height: 390px;
    overflow: hidden;
    width: 100%;
}
}
/*600px*/
@media (max-width: 767px) {
 #footer .seo-nav ul {
  float: left;
}
.installation .content a.download-link, .download-link {
font-size:0px;}
img.wp-image-776.alignleft {
    width: 100%;
    height: inherit;
}
.col15 {
  width: 100%;
}
#shopp .col15{
  width: 100% !impotent;
}
.home .hotspots00 {
  height: 270px;

}
.col12 {
  width: auto;
}
.offset3 {
  margin-left: 0;
  width:100%;
}
.wrap-arrow-down {

  padding-bottom: 60px;
}
.why-alfresco .energy-efficiency .content {
  padding: 40px 0 0 0px;
}
.why-alfresco .warmth-targeting .content {
  padding: 0 0 30px;
}
.why-alfresco .comfort .content {
  min-height: 370px;
  padding-left: 0;
}
.why-alfresco .quote {
  width: 215px;
}
.inner_wrap {
  float: left;
  padding: 0 20px;
 text-align: -webkit-auto;
text-align:initial;
  width: 160px;
}
.offset2 {
  margin-left: 7px;
}
.col6 {
  width: 167px;
}
.inner_heater_wrap {
  float: left;
  padding: 0 20px;
   text-align: -webkit-auto;
text-align:initial;
  width: auto;
}
.offset11 {
  background-size: 100% auto;
  margin-left: 0;
 height: 390px;
    overflow: hidden;
    width: 100%;
}
.offset11 img{
margin:0 auto;
   
}
.offset1 img{
width:100%
}
.wpcf7 input{
width: 97%;
}
.wpcf7 select{
width: 100%;
}
.wpcf7 textarea{
width: 97%;
}
#sliderbox {
   width: auto;
margin:0;
}
.content-narrow {
    margin-left: 5px;
}
.galwidth {
    width: 100%;
}
}
/*480px*/
@media (max-width: 600px) {
	.wrap {
  margin: 0 auto;
  position: relative;
  width: auto;
  padding:5px;
}
.bx-viewport{
width:100% !important;
}

.home .hotspots00 {
  height: 280px;

}
#header-right {
  display: block;
  width: 100%;
float:none;
}
#header h1 a {
margin: 0 auto;
}
.home-left-column div {
  float: none;
   width: 100% !important;
}
img.alignright.size-full.wp-image-379 {
    float: right !important;
}
.home-left-column div.content-bordered {
 width: 100% !important;
}
.home-left-column div.right {
  width: auto;
}
.home-left-column div.right {
      margin-left: 0px !important;
}
.home #main .wrap {
  background-image: url("images/down-arrow.png");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  padding-bottom: 0px;
}
h2.xlarge {
  color: #d4d7d3;
  font-size: 47px;
  line-height: 57px;
  padding-left: 5px;
}
h2.vertical-space {
    margin: -20px 0 20px;
}
.home dl {
  float: none;
  margin: 0;
  padding-left: 70px;
  width: 82%;
}
.our-heaters .content-bordered {
  margin-left: 0;
}

.inner {
  padding: 0 5px;
}
#footer > div {
  background: rgba(0, 0, 0, 0) url("images/footer-madeinirl.png") no-repeat scroll left top;
  text-align: left;
}
#footer nav ul {
  float: none;
  margin-top: 40px;
}
#footer .seo-nav ul {
  float: none;
}
.col10 {
  width: 100%;
}
.col9 {
  width:100%;
}
#footer-email {
  float: none;
 
}
.col12 {
  width: auto;
}
.offset3 {
  margin-left: 0;
}
.offset2 {
  margin-left: 0;
  width:100%;
}
.offset11 {
  background-size: 100% auto;
  margin-left: 0;
height:220px;
  overflow: hidden;
}
.offset11 img{
width:100%;
margin:0 auto;
}
.offset1 img{
width:100%;

}
.offset1 {
margin-left: 0px;
width:100%;
}

.why-alfresco .three-times-greater .content {
  padding-left: 0;
}
.wrap-arrow-down {
  background: rgba(0, 0, 0, 0) url("images/down-arrow.png") no-repeat scroll center bottom;
  margin-bottom: -30px;
  padding-bottom: 57px;
}
.why-alfresco .energy-efficiency .content {
  margin: 0;
  min-height: 370px;
  padding: 0;
}
.why-alfresco .energy-efficiency .content {
  margin: 0;
  min-height: 370px;
  padding: 0;
}
.why-alfresco .cut-your-bills .content {
  min-height: 290px;
  padding-left: 0;
}
.why-alfresco .warmth-targeting .content {
  margin-bottom: 0;
  min-height: 300px;
  padding: 0;
}
.next, .alignright, .pull-right {
  float: none;
  text-align: left;
}

.why-alfresco .comfort .content {
  min-height: 370px;
  padding-left: 0;
}
.alignright {
  margin: 0;
}
.alignright00{
width:320px;
margin: 0;

}
.inner_wrap {
  float: none;
  padding: 0 20px;
  text-align: justify;
  width: auto;
}
.energy-efficiency img{
margin-bottom: 10px !important;
margin-left: 0 !important;

}
.next, .alignright, .alignright00, .pull-right {
  float: none;
  text-align: right;
margin-bottom: 10px;
}
.offset2 img{
width:100%;
}
.col6 {
  width: auto;
}
.inner_heater_wrap {
  background-size: 100% auto;
  float: none;
  padding: 0 20px;
      text-align: -webkit-auto;
    text-align: initial;
  width: auto;
overflow:hidden;
margin-bottom:18px;
}
.inner_heater_wrap h3{
font-size:27px;
}
.content-narrow {
  margin: 0;
}
#sliderbox {
   width: auto;
margin:0;
}
.galwidth {
  width: 100%;
}
.flex-control-thumbs li {
  border: 0 none;
  float: left;
  height: 37px;
  margin: 5px 5px 0 6px;
  width: 65px;
}
.flex-direction-nav a {
 
  margin: -71px 0 0;
 
}
img.product-image {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}
#slider img {
  position: relative;
  width: 100%;
  z-index: 1;
}
}
/*320px*/
@media (max-width: 480px) {
.wrap {
  margin: 0 auto;
  position: relative;
  width: auto;
}
.home .hotspots00 {
  height: 170px;

}
/*.home dl.cut-your-bills {
    background: none !important;
    }*/
.bx-viewport{
width:100% !important;
}
.energy-efficiency img{
margin-bottom: 10px !important;
margin-left: 0 !important;
width:320px;
}
.col15 {
  width: 100%;
}
#shopp .col15{
  width: 100% !impotent;
}
.offset2 img{
width:100%;
}
.offset1 img{
width:100%;
    height: auto;
}
.offset2 {
  margin-left: 0;
  width:100%
}
.offset1 {
margin-left: 0px;
}
.leftimg img{
  width:300px;
}

.content-narrow {
  margin: 5px;
}

#slider img {
  position: relative;
  width: 100%;
  z-index: 1;
}
#slider-container .caption {
  color: #fff;
  font-family: "alfrescoheatersregular";
  font-size: 38px;
  line-height: 1em;
  position: absolute;
  left: 168px;
  top: 15px;
  z-index: 2;
}
#slider-container .bx-controls {
  margin-bottom: -20px;
  position: relative;
  top: -22px;
  z-index: 2;
}
#slider-container .bx-pager div {
  display: inline-block;
  height: 15px;
  margin: 0 5px;
  width: 15px;
}
strong {
  font-family: allerbold;
  font-weight: normal;
}
.alignleft.colourimg.size-full.wp-image-307 {
  margin-bottom: 50px;
}
.size-full.wp-image-309.alignleft.measuringimg{
margin-bottom: 92px !important;
}
.alignleft.size-full.wp-image-308 {
    margin-bottom: 0px;
margin-top:30px
}
.alignleft.size-full.wp-image-310 {
    margin-bottom: 125px;
margin-top:5px;
}
.content table td:first-child {
    font-size: 10px;
    width: 29%;
}

.content table td {
      font-size: 12px;
}

.replacement-elements .intro {
padding-left:0px;
}
}


@media (min-width: 980px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }

}
/*320px*/
@media (max-width: 479px) {
.alignleft.size-full.wp-image-308 {
    margin-bottom: 170px;
margin-top:30px
}
.size-full.wp-image-309.alignleft.measuringimg {
    margin-bottom: 298px !important;
}
.alignleft.colourimg.size-full.wp-image-307 {
    margin-bottom: 193px;
}
}